*{
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
    transition: 1s;
}
body{
    font-family: "Montserrat";
}

/* ===== HEADER ===== */

@media screen and (max-width: 500px){
    .offcanvas{
        width: 80% !important;
    }
    .offcanvas ul{
        list-style-type: none;
        padding: 30px 30px 0px 30px;
    }
    .offcanvas ul li{
        border-bottom: 1px solid rgba(173, 135, 74, 1.0);
        padding: 20px 0px 20px 0px;
        font-size: 18px;
    }
    .offcanvas ul li a{
        color: black;
        text-decoration: none;
        vertical-align: middle;
    }
    .offcanvas ul li a svg{
        vertical-align: middle;
        margin-right: 10px;
        color: rgba(173, 135, 74, 1.0) !important;
    }
    .offcanvas ul li a span{
        vertical-align: bottom;
    }
    .logoOffcanvas img{
        position: absolute;
        bottom: 10px;
        right: 10px;
        width: 70px;
    }
}

/* ===== HEADER ===== */

/* ===== FOOTER ===== */

.containFooter{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207007/imgFooter_dtjpsx.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footerBlur{
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    padding: 80px 0px 0px 0px;
}
.logoFooter h3{
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 10px;
}
.logoFooter h3 span:first-child{
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    padding: 20px 10px 20px 20px;
    border-top: 1px solid grey;
}
.logoFooter h3 span:last-child{
    border-top: 1px solid white;
    border-right: 1px solid white;
    padding: 20px 20px 20px 0px;
    border-bottom: 1px solid grey;
}
footer p{
    color: white;
    text-align: center;
}
.containFooterBlur1{
    padding: 50px 0px 30px 0px;
}
.containFooterBlur1 p:first-child{
    font-size: 20px;
    letter-spacing: 3px;
    color: rgba(255, 255, 255, 0.8);
}
.containFooterBlur1 p a{
    color: rgba(173, 135, 74, 1.0);
    text-decoration: none;
    font-weight: 600;
    font-size: 17px;
}
.containFooterBlur2{
    display: flex;
    column-gap: 40px;
    justify-content: center;
    color: white;
    padding: 0px 0px 30px 0px;
}
.containFooterBlur2 a{
    color: white;
}
footer .bgFooterNav{
    display: flex;
    justify-content: space-between;
    margin: 0px auto;
    color: rgba(255, 255, 255, 0.8);
    padding: 40px 0px 30px 0px;
    font-size: 18px;
    width: 90%;
    border-top: 1px solid grey;
}
.footerNav ul{
    display: flex;
    column-gap: 20px;
    list-style-type: none;
    color: white;
    padding: 0;
}
.footerNav ul li a{
    color: rgba(173, 135, 74, 1.0);
    text-decoration: none;
    letter-spacing: 1px;
}

.bgFooterNav div:last-child p span{
    color: rgba(173, 135, 74, 1.0);
}

/* ===== FIN FOOTER ===== */